<?php

	class CommentsController extends ApplicationController {
				
		public $template = "contenido";
		
		function index($id){
			
			$this->post = $this->Posts->find($id);
			$this->comments = $this->Comments->find("posts_id=$id");
			
		}
		
	}


?>